/* top elements */
* {
	margin: 0; padding: 0;
}
body {
	margin: 0; padding: 0;
	font: 80%/1.5em  Verdana, 'Trebuchet MS', Arial, Sans-serif;
	background: url(headerbg-blue.gif) repeat-x;
	color: #666666;
}

/* links */
a {
	background: inherit;
	color: #3182C0;
}
a:hover {
	background: inherit;
	color: #72A545;
}

/* headers */
h1, h2, h3 {
	font: bold 1em 'Trebuchet MS', Tahoma, Sans-serif;
	text-transform: uppercase;
	color: #555;
}
h1 { font-size: 1.1em; }
h2 { font-size: 1.3em; }
h3 { font-size: 1.2em; text-transform: none;}

#main h1, #rightbar h1 {
	padding: 0 0 5px 5px;
	margin: 0 0 0 10px;
	text-transform: uppercase;
	border-bottom: 1px solid #f2f2f2;
}
#sidebar h1 {
	padding: 10px 0px 5px 30px;
	background: url(square_arrow.gif) no-repeat 2px 12px;
	margin: 0;
	text-transform: uppercase;
}

p, h2, h3 {
	margin: 10px 15px;
}
ul, ol {
	margin: 10px 30px;
	padding: 0 15px;
	color: #3182C0;
}
ul span, ol span {
	color: #666666;
}

code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;
  border-left: 3px solid #3182C0;
  border-bottom: 0;
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
	margin: 15px;
 	padding: 0 0 0 32px;
  	background: #FAFAFA url(quote.gif) no-repeat 5px 10px !important;
	background-position: 8px 10px;
	border: 1px solid #f2f2f2;
	border-left: 3px solid #3182C0;
}

/* form elements */
form {
	margin:10px; padding: 0;
	border: 1px solid #f2f2f2;
	background-color: #FAFAFA;
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	color: #696969;
}


.select {
	border: 1px solid #696969;
	font-weight: normal;
	font-family: Verdana;
	font-size:  10px;
	color: #696969;
	margin-bottom: 20px;
}

input.button {
	margin: 0;
	font: bold 1em Arial, Sans-serif;
	border: 1px solid #CCC;
	background: #FFF;
	padding: 2px 3px;
	color: #333;
}

/* search form */
form.searchform {
	background: transparent;
	border: none;
	margin: 0; padding: 15px 0 0 10px;
}
form.searchform input.textbox {
	margin: 0;
	width: 150px;
	border: 1px solid #CCC;
	background: #FFF;
	color: #333;
	vertical-align: top;
}
form.searchform input.button {
	width: 55px;
	vertical-align: top;
}

/*****************/
/*    Layout     */
/*****************/
@media only screen and (max-width: 500px)  {
	#wrap {
		float: left;
	}
	.center-block {
		position: absolute;
		margin-top: 90px;
	}
}
#wrap {
	margin: 0 auto;
    width: 95%;
	text-align: left;
	background: #FFF;
}
#content-wrap {
	clear:both;
   	margin: 0;
	padding-top: 20px;
	display: flex;
}

/* header */
.burger-container {
	display: none;
}

#sidebar.show {
	display: block !important;
}

@media only screen and (max-width: 500px)  {
	#header {
		position: fixed !important;
		width: 100% !important;
		z-index: 3;
	}
	.burger-container {
		display: block !important;
		cursor: pointer;
		float: right;
		margin: 18px 35px;
	}

	.bar1, .bar2, .bar3 {
		width: 35px;
		height: 5px;
		background-color: #ccc;
		margin: 6px 0;
		transition: 0.4s;
	}

	.change .bar1 {
		-webkit-transform: rotate(-45deg) translate(-9px, 6px);
		transform: rotate(-45deg) translate(-9px, 6px);
	}

	.change .bar2 {opacity: 0;}

	.change .bar3 {
		-webkit-transform: rotate(45deg) translate(-8px, -8px);
		transform: rotate(45deg) translate(-8px, -8px);
	}
}

#header {
	position: relative;
	background: url(headerbg-blue.gif) repeat-x;
	height: 84px;
}
#header h1#logo {
	position: absolute;
	margin: 0; padding: 0;
	font: bolder 4.1em 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -2px;
	color: #CCC;
	text-transform: lowercase;
	/* change the values of top and Left to adjust the position of the logo*/
	top: 0; left: 75px;
	cursor: pointer;
}
#header h2#slogan {
	position: absolute;
	margin: 0; padding: 0;
	font: bold 1em 'Trebuchet MS', Arial, Sans-serif;
	text-transform: none;
	color: #FFF;
	/* change the values of top and Left to adjust the position of the slogan*/
	top: 48px; left:100px;
	cursor: pointer;
}
#header .searchform {
	position: absolute;
	top: 5px; right: 3px;
}

/* main column */
#main {
	padding: 10px 0 0 50px;
	border-left: 1px solid #f2f2f2;
}

@media only screen and (max-width: 500px)  {
	#main {
		padding-top: 100px;
	}
}

@media only screen and (max-width: 750px)  {
	#main {
		padding-left: 20px;
		padding-right: 10px;
	}
}

.post-footer {
	background-color: #FAFAFA;
	padding: 5px; margin-top: 20px;
	font-size: 95%;
	border: 1px solid #f2f2f2;
}
.post-footer .date {
	background: url(clock.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .comments {
	background: url(comment.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .readmore {
	background: url(page.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

/* sideabar */
@media only screen and (max-width: 500px)  {
	#sidebar {
		display: none !important;
		position: absolute;
		background-color: #fff;
		margin-top: 64px !important;
		z-index: 2;
		border-right: 1px solid #ccc;
		padding-left: 10px;
	}
}


#sidebar {
	margin: 0;	padding: 0;
	display: inline;
}
#sidebar ul.sidemenu {
	list-style: none;
	text-align: left;
	margin: 0 0 8px 0;
	padding-right: 0;
	text-decoration: none;
}
#sidebar ul.sidemenu li {
	border-bottom: 1px solid #EFF0F1;
	background: url(arrow.gif) no-repeat 2px 5px;
	padding: 2px 5px 2px 20px;
}

* html body #sidebar ul.sidemenu li { height: 1%; }

#sidebar ul.sidemenu a {
	font-weight: bold;
	background-image: none;
	text-decoration: none;
}

/* rightbar */
#rightbar {
	max-width: 20%;
	padding: 0;
}

@media only screen and (max-width: 750px)  {
	#rightbar {
		display: none;
	}
}

/* footer */
#footer {
	clear: both;
	background: #FFF url(footerbg.gif) repeat-x left top;
	border-top: 1px solid #F2F2F2;
	text-align: center;
	padding-top: 30px;
}
#footer a {
	text-decoration: none;
	font-weight: bold;
}

/* menu */
#menu {
	clear: both;
	margin: 0; padding: 0;
}
#menu ul {
	position: relative;
	bottom: 4px;
	margin: 0; padding: 0;
	float: left;
	font: bold 1.4em 'Trebuchet MS', Tahoma, Arial, Sans-serif;
	width: 850px;/* 775px; */
	border: 1px solid #808080;
	border-width: 0 0 4px 0;
	list-style: none;
}
#menu ul li{
	display: inline;
}
#menu ul li a {
	position: relative; bottom: -4px;
	float: left;
	color: #808080;
	padding: 0px 10px;
	text-decoration: none;
	background: white url(menudivide.gif) repeat-y right top;
	border-bottom: 4px solid #808080;
}
#menu ul li a:hover{
	color: black;
	background-color: #F3F3F3;
	border-bottom: 4px solid #3791D7;
}
#menu ul li#current a{
	color: #333;
	background-color: #F3F3F3;
	border-bottom: 4px solid #3791D7;
}

/* Alignment classes */
.float-left   { float: left;}
.float-right  { float: right; }
.align-left   { text-align: left; }
.align-right  { text-align: right; }
.align-center { text-align: center;	}
.align-justify { text-align: justify; }

/* display classes */
.clear { clear: both; }
.block { display: block; }
.hide  { display: none; }
.blue  {	color: #3791D7; }




